Welcome to Download

Download is a MediaCenter component that allows you to copy pictures from a source outside of your computer to your computer's hard drive. MediaCenter will accept downloads from the following sources:

  • A digital device (camera or scanner)

  • The Internet

  • Removable media

Downloading pictures from a camera or scanner

In order to download pictures from your camera or scanner, two conditions must be met:

  1. Your camera or scanner must be properly connected to your computer. For connection instructions, please consult the documentation for your digital device or call the device manufacturer.

  2. The device TWAIN supplied by the manufacturer must be installed on your computer. The TWAIN is middleware specifically written for your camera or scanner that allows your computer to "talk" to the device. For TWAIN installation instructions, please consult the documentation for your digital device or call the device manufacturer.

Downloading pictures from the Internet

MediaCenter Browser allows you to download any picture from the Internet that has a JPEG file format (.JPG) to the current Organizer using a context menu. You can perform a simple test to discern the format of any picture you find on the Web.

Downloading pictures from a removable drive

MediaCenter lets you to quickly and easily download pictures from any removable drive such as:

  • Zip drives

  • Jaz drives

  • Compact Flash cards

From the Download Instuctions page, you simply pick the drive letter that corresponds to the removable drive from which you want to download pictures. You can download the pictures to a default location or specify a custom location to your which pictures will be downloaded every time. If you prefer, MediaCenter will even prompt you to provide a download location before downloading.

See also

Get pictures from camera

Download pictures from the Web

Test a picture for JPEG file format


Get pictures from camera

To download pictures from a camera or scanner

The following instructions for getting pictures from your camera or scanner assume:

  • the camera/scanner TWAIN has been installed on your computer

  • your camera/scanner is properly connected to your computer

For information on the camera TWAIN or instructions on how to connect your camera to your computer, please refer to the camera documentation or contact the camera manufacturer.

  1. Click the Download icon [image] in the Launch Bar.

  2. Choose the Digital Camera or Scanner link.

  3. Choose your camera from the device drop-down list.

  4. Accept the default download settings, or click the Change Settings button if you wish to change the download settings.

  5. Click the Download Now button.

See Also

Changing download settings


Download pictures from the Web

To download pictures from the Web

  1. Click the Download icon [image] in the Launch Bar.

  2. Choose the Download Pictures from the Web link.

  3. Navigate to a site with pictures.

  4. Right click on a desired JPEG or GIF picture and choose the Copy Picture to Organizer option from the context menu. (If necessary, test the picture to see if it is in the JPEG or GIF file format.)

See also

Test a picture for JPEG or GIF file format


Download pictures from a removable drive

To download pictures from a removable drive

  1. Click the Download Pictures button on the MediaCenter Nav Bar.

  2. On the Download page, click the Download Pictures from a Removable Drive option.

  3. From the Pick Removable Drive drop-down list, choose a drive letter that corresponds to the removable drive that contains your pictures.

  4. Click the Download Now link to download the pictures to the default location.

See also

change download settings


change download settings

To change download settings

This procedure changes the download destination for your images to a location other than the default folder.

  1. Open MediaCenter.

  2. Click the Download icon [image] in the Launch Bar.

  3. Click the Download Pictures from your Digital Camera or Scanner link.

  4. Click the Change Settings button. The Download Options dialog appears.

  5. Choose one of the following download settings described below:

Use default location: Choose this option if you wish to accept the default download location.

Specify custom location: Choose this option if you wish to specify a custom location for downloads. Click the Change button and navigate to the custom location. Click Open to set this location.

Prompt me for location each time I download: Choose this option if you want MediaCenter to prompt you for the download location each time you download.

  6. Select the graphic file format you want the downloaded pictures to be saved in.

  • If you choose a compressed format (JPEG, JPG or JPE), click the Compression button and select the amount of compression for the downloaded pictures. After selecting the amount of compression, click OK.

  7. If you wish to change the prefix for the picture name:

  • Highlight the current prefix in the Picture names will be given this prefix text box

  • Enter the desired prefix.

  8. If you would like MediaCenter to assign a date stamp as the prefix name, check the Use date stamp as prefix check box.

  9. Click OK.

  10. Click the Download Now button on MediaCenter's Download from Camer/Scanner page.


Test a picture for JPEG or GIF file format

To test a picture for JPEG or GIF file format

You can copy pictures from the Web or send pictures as NetCards from the Web if those pictures are in the JPEG or GIF file format. This raises the question, "How does one tell if a picture on the Web is a JPEG or GIF?" A simple test allows you to discern the format of any picture you find on the Web:

  1. Navigate to the picture on the Web that you want to test.

  2. Right-click on the picture.

  3. Choose Properties from the context menu.

The Properties dialog displays the picture's file format in the General tab. If the file format is a JPEG or GIF, you can copy the picture directly to the Organizer or send the picture as a NetCard.


OpenMe

MediaCenter 1.1 Help

Copyright© 1999

PictureWorks Technology, Inc.

All Rights Reserved

Rev GM1